<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<lyrics>[V1]
.Em
 Gece gündüz
.      Bm
 Sana yakarıyorum
.Em
 Gece gündüz
.      Bm
 Sana yakarıyorum
.Em
 Gözüm yaşlı
.      Bm
 Sana yakarıyorum
.Am
 Kalbim taştı
.      Bm
 Sana yakarıyorum

[C1]
.         Am          G
   Duam sana erişsin Rab
.             D          C
   Senden başka olmaz çare
.           Am            G
   Gözlerim hep dönsün sana
.           D          C
   Sevgini sal bu yüreğe

[V2]
.Em
 Yaslı ruhumu
.  Bm
 Teselli edersin
.Em
 Yaslı ruhumu
.  Bm
 Teselli edersin
.Em
 Merhametinden
.      Bm
 Yoksulu avutursun
.Am
 Merhametinden
.      Bm
 Yoksulu avutursun</lyrics>
<author>Josh Wentz</author>
<title>Gece Gündüz</title>
</song>